<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <com.applikeysolutions.cosmocalendar.view.CalendarView
        android:id="@+id/calendarView"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        app:orientation="horizontal"
        app:selectedDayBackgroundColor="@color/subMainThemeColor"
        app:selectedDayBackgroundEndColor="@color/mainThemeColor"
        app:selectedDayBackgroundStartColor="@color/mainThemeColor"
        app:selectionType="range" />

    <Button
        android:id="@+id/selectedButton"
        style="@style/MainButtonStyle"
        android:layout_marginHorizontal="@dimen/dp_50"
        android:layout_marginVertical="@dimen/dp_30"
        android:text="确\u3000\u3000定" />
</LinearLayout>